#### PyKDE - Python Bindings for KDE

# class RenameDlgPlugin |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | RenameDlgPlugin
Inherits | TQWidget

### methods

- RenameDlgPlugin (dialog, name, a0 = TQStringList ())

  returns a RenameDlgPlugin instance
  Argument | Type | Default
  --- | --- | ---
  dialog | TQDialog |
  name | char |
  a0 | TQStringList | TQStringList ()

- initialize (a0, a1, a2, a3, a4, a5, a6, a7, a8, a9, a10)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  a0 | _TDEIO.RenameDlg_Mode |
  a1 | TQString |
  a2 | TQString |
  a3 | TQString |
  a4 | TQString |
  a5 | _TDEIO.filesize_t |
  a6 | _TDEIO.filesize_t |
  a7 | time_t |
  a8 | time_t |
  a9 | time_t |
  a10 | time_t |